/*
----------
上書き
----------
*/
img {
    vertical-align: middle;
}

.post-inner.post-inner--top {
   padding: 48px 0;
}

/* masonlyレイアウトカードの角丸 */
.posts .post-container > div {
   border-radius: 8px;
}

.mobile-menu a {
   color: #fff;
}

.mobile-menu > .current-menu-item > a,
.mobile-menu > .current_page_item > a {
   color: #767676;
}


@media (max-width: 1000px){
   .sidebar {
      padding: 16px 5%;
   }
   .blog-logo img {
      width: 124px;
   }
   .post-inner.post-inner--top {
      padding: 40px 0;
   }
}

@media (max-width: 600px){
   .sidebar {
      padding: 8px 5%;
   }
   .blog-logo img {
      width: 88px;
   }
   .content.content--top {
      margin: 0;
      max-width: 100%;
   }
   .post-inner.post-inner--top {
      padding: 32px 0;
   }
}

/* フォーム */
/* contact-form-7 のラジオ、チェックボックスのスタイル上書き */
.wpcf7-list-item {
   display: block;
   margin-left: 0;
}
/* labelのウェイトを400に変更 */
.wpcf7-list-item label {
   font-weight: 400;
}

/*
----------
カスタム
ボタンなどを除いて基本的にユーティリティクラスを追加していく
----------
*/
.font-shuei-mgo-normal {
   font-family: dnp-shuei-mgothic-std, sans-serif;
   font-weight: 400;
   font-style: normal;
   line-height: 1.5;
}
.font-shuei-mgo-bold {
   font-family: dnp-shuei-mgothic-std, sans-serif;
   font-weight: 600;
   font-style: normal;
   line-height: 1.5;
}

/* コンテナクエリ */
.container-query-root {
   container-type: inline-size;
}

.c-visually-hidden {
   clip: rect(1px, 1px, 1px, 1px);
   -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
   clip-path: inset(0px 0px 99.9% 99.9%);
   overflow: hidden;
   height: 1px;
   width: 1px;
   padding: 0;
   border: 0;
}

/* ボタン */
.c-btn-round {
    display: inline-block;
    padding: 0.5em 1.25em;
    border-radius: 5em;
    border: 1px solid;
    min-width: 200px;
}
.c-btn--color-pink {
    color: #fff;
    background-color: #DC097B;
    border-color: #DC097B;
}
.c-btn--color-pink:hover,
.c-btn--color-pink:focus {
   background-color:#b70666
}
.c-btn--color-blue {
   color: #fff;
   background-color: #019EBD;
   border-color: #019EBD;
}
.c-btn--color-blue:hover,
.c-btn--color-blue:focus {
   background-color:#019EBD
}
.c-btn--color-pink-outline {
    color: #DC097B;
    background-color: #fff;
    border-color: #DC097B;
}
.c-btn--color-pink-outline:hover,
.c-btn--color-pink-outline:focus {
   background-color: #dc097b0d;
}
.c-btn--color-blue-outline {
   color: #019EBD;
   background-color: #fff;
   border-color: #019EBD;
}
.c-btn--color-blue-outline:hover,
.c-btn--color-blue-outline:focus {
  background-color: #019ebd10;
}

.p-frontpage-post-list {
   display: flex;
   overflow-x: scroll;
   padding-bottom: 10px;
}
.p-frontpage-post-item {
   width: 75vw;
}
@media screen and (min-width: 501px) {
   .p-frontpage-post-item {
      width: 45vw;
   }
}
@media screen and (min-width: 601px) {
   .p-frontpage-post-list {
      flex-wrap: wrap;
      padding-bottom: 0;
   }
   .p-frontpage-post-item {
      margin-bottom: 24px;
      width: 50%;
   }
}
@media screen and (min-width: 801px) {
   .p-frontpage-post-item {
      width: 33.3333%;
   }
}
@media screen and (min-width: 1001px) {
   .p-frontpage-post-item {
      width: 50%;
   }
   .p-frontpage-post-item .featured-media img {
      transition: all 0.4s ease-in-out;
   }
   .p-frontpage-post-item .featured-media a:hover img {
      transform: scale(1.1);
   }
}
@media screen and (min-width: 1241px) {
   .p-frontpage-post-item {
      width: 33.3333%;
   }
}

.p-frontpage-partner-list {
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   margin-left: -10px;
   margin-right: -10px;
}
.p-frontpage-partner-list__item img {
   padding: 10px;
   width: 120px;
   height: 48px;
   object-fit: contain;
}

/* display */
.u-display-none {
   display: none;
}
.u-flex {
   display: flex;
}
.u-inline-flex {
   display: inline-flex;
}
.u-flex-wrap {
   flex-wrap: wrap;
}
.u-justify-content-center {
   justify-content: center;
}
.u-align-items-center {
   align-items: center;
}
.u-flex-shrink-0 {
   flex-shrink: 0;
}
.u-flex-grow-0 {
   flex-shrink: 0;
}
@media screen and (min-width: 501px) {
   .u-display-block--md {
      display: block;
   }
   .u-display-none--md {
      display: none;
   }
   .u-flex--md {
      display: flex;
  }
}
@container (min-width: 501px) {
   .u-display-block--cmd {
      display: block;
   }
   .u-display-none--cmd {
      display: none;
   }
   .u-flex--cmd {
      display: flex;
  }
}
@media screen and (min-width: 1001px) {
   .u-display-block--lg {
      display: block;
   }
   .u-flex--lg {
      display: flex;
   }
}
@container (min-width: 1001px) {
   .u-display-block--clg {
      display: block;
   }
   .u-flex--clg {
      display: flex;
   }
}


/* postioin */
.u-relative {
    position: relative;
}
.u-absolute {
    position: absolute;
}

/* margin */
.u-horizontal-margin-auto {
    margin-left: auto;
    margin-right: auto;
}


/* align */
.u-align-left {
   text-align: left;
}
.u-align-right {
   text-align: right;
}
.u-align-center {
   text-align: center;
}
@media screen and (min-width: 501px) {
   .u-align-center--md {
      text-align: center;
   }
}
@container (min-width: 501px) {
   .u-align-center--cmd {
      text-align: center;
   }
}
@media screen and (min-width: 1001px) {
   .u-align-center--lg {
      text-align: center;
   }
}
@container (min-width: 1001px) {
   .u-align-center--clg {
      text-align: center;
   }
}


.u-mt-0 {
    margin-top: 0;
}
.u-mt-4 {
    margin-top: 4px;
}
.u-mt-8 {
    margin-top: 8px;
}
.u-mt-12 {
    margin-top: 12px;
}
.u-mt-16 {
    margin-top: 16px;
}
.u-mt-20 {
    margin-top: 20px;
}
.u-mt-24 {
    margin-top: 24px;
}
.u-mt-32 {
    margin-top: 32px;
}
.u-mt-40 {
    margin-top: 40px;
}
.u-mt-48 {
    margin-top: 48px;
}
.u-mt-64 {
   margin-top: 64px;
}
.u-mt-80 {
   margin-top: 80px;
}

@media screen and (min-width: 501px) {
   .u-mt-0--md {
      margin-top: 0;
   }
   .u-mt-4--md {
      margin-top: 4px;
   }
   .u-mt-8--md {
      margin-top: 8px;
   }
   .u-mt-12--md {
      margin-top: 12px;
   }
   .u-mt-16--md {
      margin-top: 16px;
   }
   .u-mt-20--md {
      margin-top: 20px;
   }
   .u-mt-24--md {
      margin-top: 24px;
   }
   .u-mt-32--md {
      margin-top: 32px;
   }
   .u-mt-40--md {
      margin-top: 40px;
   }
   .u-mt-48--md {
      margin-top: 48px;
   }
   .u-mt-64--md {
      margin-top: 64px;
   }
   .u-mt-80--md {
      margin-top: 80px;
   }
}
@container (min-width: 501px) {
   .u-mt-0--cmd {
      margin-top: 0;
   }
   .u-mt-4--cmd {
      margin-top: 4px;
   }
   .u-mt-8--cmd {
      margin-top: 8px;
   }
   .u-mt-12--cmd {
      margin-top: 12px;
   }
   .u-mt-16--cmd {
      margin-top: 16px;
   }
   .u-mt-20--cmd {
      margin-top: 20px;
   }
   .u-mt-24--cmd {
      margin-top: 24px;
   }
   .u-mt-32--cmd {
      margin-top: 32px;
   }
   .u-mt-40--cmd {
      margin-top: 40px;
   }
   .u-mt-48--cmd {
      margin-top: 48px;
   }
   .u-mt-64--cmd {
      margin-top: 64px;
   }
   .u-mt-80--cmd {
      margin-top: 80px;
   }
}

@media screen and (min-width: 1001px) {
   .u-mt-0--lg {
      margin-top: 0;
   }
   .u-mt-4--lg {
      margin-top: 4px;
   }
   .u-mt-8--lg {
      margin-top: 8px;
   }
   .u-mt-12--lg {
      margin-top: 12px;
   }
   .u-mt-16--lg {
      margin-top: 16px;
   }
   .u-mt-20--lg {
      margin-top: 20px;
   }
   .u-mt-24--lg {
      margin-top: 24px;
   }
   .u-mt-32--lg {
      margin-top: 32px;
   }
   .u-mt-40--lg {
      margin-top: 40px;
   }
   .u-mt-48--lg {
      margin-top: 48px;
   }
   .u-mt-64--lg {
      margin-top: 64px;
   }
   .u-mt-80--lg {
      margin-top: 80px;
   }
}
@container (min-width: 1001px) {
   .u-mt-0--clg {
      margin-top: 0;
   }
   .u-mt-4--clg {
      margin-top: 4px;
   }
   .u-mt-8--clg {
      margin-top: 8px;
   }
   .u-mt-12--clg {
      margin-top: 12px;
   }
   .u-mt-16--clg {
      margin-top: 16px;
   }
   .u-mt-20--clg {
      margin-top: 20px;
   }
   .u-mt-24--clg {
      margin-top: 24px;
   }
   .u-mt-32--clg {
      margin-top: 32px;
   }
   .u-mt-40--clg {
      margin-top: 40px;
   }
   .u-mt-48--clg {
      margin-top: 48px;
   }
   .u-mt-64--clg {
      margin-top: 64px;
   }
   .u-mt-80--clg {
      margin-top: 80px;
   }
}

.u-mb-0 {
    margin-bottom: 0;
}
.u-mb-4 {
    margin-bottom: 4px;
}
.u-mb-8 {
    margin-bottom: 8px;
}
.u-mb-12 {
    margin-bottom: 12px;
}
.u-mb-16 {
    margin-bottom: 16px;
}
.u-mb-20 {
    margin-bottom: 20px;
}
.u-mb-24 {
    margin-bottom: 24px;
}
.u-mb-32 {
    margin-bottom: 32px;
}
.u-mb-40 {
    margin-bottom: 40px;
}
.u-mb-48 {
    margin-bottom: 48px;
}
.u-mb-64 {
    margin-bottom: 64px;
}
.u-mb-80 {
    margin-bottom: 80px;
}
@media screen and (min-width: 501px) {
   .u-mb-0--md {
      margin-bottom: 0;
   }
   .u-mb-4--md {
      margin-bottom: 4px;
   }
   .u-mb-8--md {
      margin-bottom: 8px;
   }
   .u-mb-12--md {
      margin-bottom: 12px;
   }
   .u-mb-16--md {
      margin-bottom: 16px;
   }
   .u-mb-20--md {
      margin-bottom: 20px;
   }
   .u-mb-24--md {
      margin-bottom: 24px;
   }
   .u-mb-32--md {
      margin-bottom: 32px;
   }
   .u-mb-40--md {
      margin-bottom: 40px;
   }
   .u-mb-48--md {
      margin-bottom: 48px;
   }
   .u-mb-64--md {
      margin-bottom: 64px;
   }
   .u-mb-80--md {
      margin-bottom: 80px;
   }
}
@container (min-width: 501px) {
   .u-mb-0--cmd {
      margin-bottom: 0;
   }
   .u-mb-4--cmd {
      margin-bottom: 4px;
   }
   .u-mb-8--cmd {
      margin-bottom: 8px;
   }
   .u-mb-12--cmd {
      margin-bottom: 12px;
   }
   .u-mb-16--cmd {
      margin-bottom: 16px;
   }
   .u-mb-20--cmd {
      margin-bottom: 20px;
   }
   .u-mb-24--cmd {
      margin-bottom: 24px;
   }
   .u-mb-32--cmd {
      margin-bottom: 32px;
   }
   .u-mb-40--cmd {
      margin-bottom: 40px;
   }
   .u-mb-48--cmd {
      margin-bottom: 48px;
   }
   .u-mb-64--cmd {
      margin-bottom: 64px;
   }
   .u-mb-80--cmd {
      margin-bottom: 80px;
   }
}
@media screen and (min-width: 1001px) {
   .u-mb-0--lg {
      margin-bottom: 0;
   }
   .u-mb-4--lg {
      margin-bottom: 4px;
   }
   .u-mb-8--lg {
      margin-bottom: 8px;
   }
   .u-mb-12--lg {
      margin-bottom: 12px;
   }
   .u-mb-16--lg {
      margin-bottom: 16px;
   }
   .u-mb-20--lg {
      margin-bottom: 20px;
   }
   .u-mb-24--lg {
      margin-bottom: 24px;
   }
   .u-mb-32--lg {
      margin-bottom: 32px;
   }
   .u-mb-40--lg {
      margin-bottom: 40px;
   }
   .u-mb-48--lg {
      margin-bottom: 48px;
   }
   .u-mb-64--lg {
      margin-bottom: 64px;
   }
   .u-mb-80--lg {
      margin-bottom: 80px;
   }
}
@container (min-width: 1001px) {
   .u-mb-0--clg {
      margin-bottom: 0;
   }
   .u-mb-4--clg {
      margin-bottom: 4px;
   }
   .u-mb-8--clg {
      margin-bottom: 8px;
   }
   .u-mb-12--clg {
      margin-bottom: 12px;
   }
   .u-mb-16--clg {
      margin-bottom: 16px;
   }
   .u-mb-20--clg {
      margin-bottom: 20px;
   }
   .u-mb-24--clg {
      margin-bottom: 24px;
   }
   .u-mb-32--clg {
      margin-bottom: 32px;
   }
   .u-mb-40--clg {
      margin-bottom: 40px;
   }
   .u-mb-48--clg {
      margin-bottom: 48px;
   }
   .u-mb-64--clg {
      margin-bottom: 64px;
   }
   .u-mb-80--clg {
      margin-bottom: 80px;
   }
}

.u-ml-nega12 {
   margin-left: -12px;
}
.u-ml-0 {
   margin-left: 0;
}
.u-ml-4 {
   margin-left: 4px;
}
.u-ml-8 {
   margin-left: 8px;
}
.u-ml-12 {
   margin-left: 12px;
}
.u-ml-16 {
   margin-left: 16px;
}
.u-ml-20 {
   margin-left: 20px;
}
.u-ml-24 {
   margin-left: 24px;
}
.u-ml-32 {
   margin-left: 32px;
}
.u-ml-40 {
   margin-left: 40px;
}
.u-ml-48 {
   margin-left: 48px;
}
.u-ml-64 {
   margin-left: 64px;
}
.u-ml-80 {
   margin-left: 80px;
}
@media screen and (min-width: 501px) {
  .u-ml-0--md {
     margin-left: 0;
  }
  .u-ml-4--md {
     margin-left: 4px;
  }
  .u-ml-8--md {
     margin-left: 8px;
  }
  .u-ml-12--md {
     margin-left: 12px;
  }
  .u-ml-16--md {
     margin-left: 16px;
  }
  .u-ml-20--md {
     margin-left: 20px;
  }
  .u-ml-24--md {
     margin-left: 24px;
  }
  .u-ml-32--md {
     margin-left: 32px;
  }
  .u-ml-40--md {
     margin-left: 40px;
  }
  .u-ml-48--md {
     margin-left: 48px;
  }
  .u-ml-64--md {
     margin-left: 64px;
  }
  .u-ml-80--md {
     margin-left: 80px;
  }
}
@container (min-width: 501px) {
   .u-ml-0--cmd {
      margin-left: 0;
   }
   .u-ml-4--cmd {
      margin-left: 4px;
   }
   .u-ml-8--cmd {
      margin-left: 8px;
   }
   .u-ml-12--cmd {
      margin-left: 12px;
   }
   .u-ml-16--cmd {
      margin-left: 16px;
   }
   .u-ml-20--cmd {
      margin-left: 20px;
   }
   .u-ml-24--cmd {
      margin-left: 24px;
   }
   .u-ml-32--cmd {
      margin-left: 32px;
   }
   .u-ml-40--cmd {
      margin-left: 40px;
   }
   .u-ml-48--cmd {
      margin-left: 48px;
   }
   .u-ml-64--cmd {
      margin-left: 64px;
   }
   .u-ml-80--cmd {
      margin-left: 80px;
   }
}
@media screen and (min-width: 1001px) {
  .u-ml-0--lg {
     margin-left: 0;
  }
  .u-ml-4--lg {
     margin-left: 4px;
  }
  .u-ml-8--lg {
     margin-left: 8px;
  }
  .u-ml-12--lg {
     margin-left: 12px;
  }
  .u-ml-16--lg {
     margin-left: 16px;
  }
  .u-ml-20--lg {
     margin-left: 20px;
  }
  .u-ml-24--lg {
     margin-left: 24px;
  }
  .u-ml-32--lg {
     margin-left: 32px;
  }
  .u-ml-40--lg {
     margin-left: 40px;
  }
  .u-ml-48--lg {
     margin-left: 48px;
  }
  .u-ml-64--lg {
     margin-left: 64px;
  }
  .u-ml-80--lg {
     margin-left: 80px;
  }
}
@container (min-width: 1001px) {
   .u-ml-nega16--clg {
      margin-left: -16px;
   }
   .u-ml-0--clg {
      margin-left: 0;
   }
   .u-ml-4--clg {
      margin-left: 4px;
   }
   .u-ml-8--clg {
      margin-left: 8px;
   }
   .u-ml-12--clg {
      margin-left: 12px;
   }
   .u-ml-16--clg {
      margin-left: 16px;
   }
   .u-ml-20--clg {
      margin-left: 20px;
   }
   .u-ml-24--clg {
      margin-left: 24px;
   }
   .u-ml-32--clg {
      margin-left: 32px;
   }
   .u-ml-40--clg {
      margin-left: 40px;
   }
   .u-ml-48--clg {
      margin-left: 48px;
   }
   .u-ml-64--clg {
      margin-left: 64px;
   }
   .u-ml-80--clg {
      margin-left: 80px;
   }
}

.u-mr-nega12 {
   margin-right: -12px;
}
.u-mr-0 {
   margin-right: 0;
}
.u-mr-4 {
   margin-right: 4px;
}
.u-mr-8 {
   margin-right: 8px;
}
.u-mr-12 {
   margin-right: 12px;
}
.u-mr-16 {
   margin-right: 16px;
}
.u-mr-20 {
   margin-right: 20px;
}
.u-mr-24 {
   margin-right: 24px;
}
.u-mr-32 {
   margin-right: 32px;
}
.u-mr-40 {
   margin-right: 40px;
}
.u-mr-48 {
   margin-right: 48px;
}
.u-mr-64 {
   margin-right: 64px;
}
.u-mr-80 {
   margin-right: 80px;
}
@media screen and (min-width: 501px) {
   .u-mr-0--md {
      margin-right: 0;
   }
   .u-mr-4--md {
      margin-right: 4px;
   }
   .u-mr-8--md {
      margin-right: 8px;
   }
   .u-mr-12--md {
      margin-right: 12px;
   }
   .u-mr-16--md {
      margin-right: 16px;
   }
   .u-mr-20--md {
      margin-right: 20px;
   }
   .u-mr-24--md {
      margin-right: 24px;
   }
   .u-mr-32--md {
      margin-right: 32px;
   }
   .u-mr-40--md {
      margin-right: 40px;
   }
   .u-mr-48--md {
      margin-right: 48px;
   }
   .u-mr-64--md {
      margin-right: 64px;
   }
   .u-mr-80--md {
      margin-right: 80px;
   }
}
@container (min-width: 501px) {
   .u-mr-0--cmd {
      margin-right: 0;
   }
   .u-mr-4--cmd {
      margin-right: 4px;
   }
   .u-mr-8--cmd {
      margin-right: 8px;
   }
   .u-mr-12--cmd {
      margin-right: 12px;
   }
   .u-mr-16--cmd {
      margin-right: 16px;
   }
   .u-mr-20--cmd {
      margin-right: 20px;
   }
   .u-mr-24--cmd {
      margin-right: 24px;
   }
   .u-mr-32--cmd {
      margin-right: 32px;
   }
   .u-mr-40--cmd {
      margin-right: 40px;
   }
   .u-mr-48--cmd {
      margin-right: 48px;
   }
   .u-mr-64--cmd {
      margin-right: 64px;
   }
   .u-mr-80--cmd {
      margin-right: 80px;
   }
}
@media screen and (min-width: 1001px) {
   .u-mr-0--lg {
      margin-right: 0;
   }
   .u-mr-4--lg {
      margin-right: 4px;
   }
   .u-mr-8--lg {
      margin-right: 8px;
   }
   .u-mr-12--lg {
      margin-right: 12px;
   }
   .u-mr-16--lg {
      margin-right: 16px;
   }
   .u-mr-20--lg {
      margin-right: 20px;
   }
   .u-mr-24--lg {
      margin-right: 24px;
   }
   .u-mr-32--lg {
      margin-right: 32px;
   }
   .u-mr-40--lg {
      margin-right: 40px;
   }
   .u-mr-48--lg {
      margin-right: 48px;
   }
   .u-mr-64--lg {
      margin-right: 64px;
   }
   .u-mr-80--lg {
      margin-right: 80px;
   }
}
@container (min-width: 1001px) {
   .u-mr-nega16--clg {
      margin-right: -16px;
   }
   .u-mr-0--clg {
      margin-right: 0;
   }
   .u-mr-4--clg {
      margin-right: 4px;
   }
   .u-mr-8--clg {
      margin-right: 8px;
   }
   .u-mr-12--clg {
      margin-right: 12px;
   }
   .u-mr-16--clg {
      margin-right: 16px;
   }
   .u-mr-20--clg {
      margin-right: 20px;
   }
   .u-mr-24--clg {
      margin-right: 24px;
   }
   .u-mr-32--clg {
      margin-right: 32px;
   }
   .u-mr-40--clg {
      margin-right: 40px;
   }
   .u-mr-48--clg {
      margin-right: 48px;
   }
   .u-mr-64--clg {
      margin-right: 64px;
   }
   .u-mr-80--clg {
      margin-right: 80px;
   }
}

/* padding */
.u-p-0 {
   padding: 0;
}
.u-p-4 {
   padding: 4px;
}
.u-p-8 {
    padding: 8px;
}
.u-p-12 {
    padding: 12px;
}
.u-p-16 {
    padding: 16px;
}
.u-p-20 {
    padding: 20px;
}
.u-p-24 {
    padding: 24px;
}
.u-p-32 {
    padding: 32px;
}
.u-p-40 {
    padding: 40px;
}
.u-p-64 {
   padding: 64px;
}
@media screen and (min-width: 501px) {
   .u-p-0--md {
      padding: 0;
   }
   .u-p-4--md {
      padding: 4px;
   }
   .u-p-8--md {
      padding: 8px;
   }
   .u-p-12--md {
      padding: 12px;
   }
   .u-p-16--md {
      padding: 16px;
   }
   .u-p-20--md {
      padding: 20px;
   }
   .u-p-24--md {
      padding: 24px;
   }
   .u-p-32--md {
      padding: 32px;
   }
   .u-p-40--md {
      padding: 40px;
   }
   .u-p-64--md {
      padding: 64px;
   }
}
@container (min-width: 501px) {
   .u-p-0--cmd {
      padding: 0;
   }
   .u-p-4--cmd {
      padding: 4px;
   }
   .u-p-8--cmd {
      padding: 8px;
   }
   .u-p-12--cmd {
      padding: 12px;
   }
   .u-p-16--cmd {
      padding: 16px;
   }
   .u-p-20--cmd {
      padding: 20px;
   }
   .u-p-24--cmd {
      padding: 24px;
   }
   .u-p-32--cmd {
      padding: 32px;
   }
   .u-p-40--cmd {
      padding: 40px;
   }
   .u-p-64--cmd {
      padding: 64px;
   }
}
@media screen and (min-width: 1001px) {
   .u-p-0--lg {
      padding: 0;
   }
   .u-p-4--lg {
      padding: 4px;
   }
   .u-p-8--lg {
      padding: 8px;
   }
   .u-p-12--lg {
      padding: 12px;
   }
   .u-p-16--lg {
      padding: 16px;
   }
   .u-p-20--lg {
      padding: 20px;
   }
   .u-p-24--lg {
      padding: 24px;
   }
   .u-p-32--lg {
      padding: 32px;
   }
   .u-p-40--lg {
      padding: 40px;
   }
   .u-p-64--lg {
      padding: 64px;
   }
}
@container (min-width: 1001px) {
   .u-p-0--clg {
      padding: 0;
   }
   .u-p-4--clg {
      padding: 4px;
   }
   .u-p-8--clg {
      padding: 8px;
   }
   .u-p-12--clg {
      padding: 12px;
   }
   .u-p-16--clg {
      padding: 16px;
   }
   .u-p-20--clg {
      padding: 20px;
   }
   .u-p-24--clg {
      padding: 24px;
   }
   .u-p-32--clg {
      padding: 32px;
   }
   .u-p-40--clg {
      padding: 40px;
   }
   .u-p-64--clg {
      padding: 64px;
   }
}

.u-pt-0 {
   padding-top: 0;
}
.u-pt-4 {
   padding-top: 4px;
}
.u-pt-8 {
   padding-top: 8px;
}
.u-pt-12 {
   padding-top: 12px;
}
.u-pt-16 {
   padding-top: 16px;
}
.u-pt-20 {
   padding-top: 20px;
}
.u-pt-24 {
   padding-top: 24px;
}
.u-pt-32 {
   padding-top: 32px;
}
.u-pt-40 {
   padding-top: 40px;
}
.u-pt-48 {
   padding-top: 48px;
}
@media screen and (min-width: 501px) {
   .u-pt-0--md {
      padding-top: 0px;
   }
   .u-pt-4--md {
      padding-top: 4px;
   }
   .u-pt-8--md {
      padding-top: 8px;
   }
   .u-pt-12--md {
      padding-top: 12px;
   }
   .u-pt-16--md {
      padding-top: 16px;
   }
   .u-pt-20--md {
      padding-top: 20px;
   }
   .u-pt-24--md {
      padding-top: 24px;
   }
   .u-pt-32--md {
      padding-top: 32px;
   }
   .u-pt-40--md {
      padding-top: 40px;
   }
   .u-pt-48--md {
      padding-top: 48px;
   }
}
@container (min-width: 501px) {
   .u-pt-0--cmd {
      padding-top: 0px;
   }
   .u-pt-4--cmd {
      padding-top: 4px;
   }
   .u-pt-8--cmd {
      padding-top: 8px;
   }
   .u-pt-12--cmd {
      padding-top: 12px;
   }
   .u-pt-16--cmd {
      padding-top: 16px;
   }
   .u-pt-20--cmd {
      padding-top: 20px;
   }
   .u-pt-24--cmd {
      padding-top: 24px;
   }
   .u-pt-32--cmd {
      padding-top: 32px;
   }
   .u-pt-40--cmd {
      padding-top: 40px;
   }
   .u-pt-48--cmd {
      padding-top: 48px;
   }
}
@media screen and (min-width: 1001px) {
   .u-pt-0--lg {
      padding-top: 0px;
   }
   .u-pt-4--lg {
      padding-top: 4px;
   }
   .u-pt-8--lg {
      padding-top: 8px;
   }
   .u-pt-12--lg {
      padding-top: 12px;
   }
   .u-pt-16--lg {
      padding-top: 16px;
   }
   .u-pt-20--lg {
      padding-top: 20px;
   }
   .u-pt-24--lg {
      padding-top: 24px;
   }
   .u-pt-32--lg {
      padding-top: 32px;
   }
   .u-pt-40--lg {
      padding-top: 40px;
   }
   .u-pt-48--lg {
      padding-top: 48px;
   }
}
@container (min-width: 1001px) {
   .u-pt-0--clg {
      padding-top: 0px;
   }
   .u-pt-4--clg {
      padding-top: 4px;
   }
   .u-pt-8--clg {
      padding-top: 8px;
   }
   .u-pt-12--clg {
      padding-top: 12px;
   }
   .u-pt-16--clg {
      padding-top: 16px;
   }
   .u-pt-20--clg {
      padding-top: 20px;
   }
   .u-pt-24--clg {
      padding-top: 24px;
   }
   .u-pt-32--clg {
      padding-top: 32px;
   }
   .u-pt-40--clg {
      padding-top: 40px;
   }
   .u-pt-48--clg {
      padding-top: 48px;
   }
}


.u-pb-0 {
   padding-bottom: 0;
}
.u-pb-4 {
   padding-bottom: 4px;
}
.u-pb-8 {
   padding-bottom: 8px;
}
.u-pb-12 {
   padding-bottom: 12px;
}
.u-pb-16 {
   padding-bottom: 16px;
}
.u-pb-20 {
   padding-bottom: 20px;
}
.u-pb-24 {
   padding-bottom: 24px;
}
.u-pb-32 {
   padding-bottom: 32px;
}
.u-pb-40 {
   padding-bottom: 40px;
}
@media screen and (min-width: 501px) {
   .u-pb-0--md {
      padding-bottom: 0px;
   }
   .u-pb-4--md {
      padding-bottom: 4px;
   }
   .u-pb-8--md {
      padding-bottom: 8px;
   }
   .u-pb-12--md {
      padding-bottom: 12px;
   }
   .u-pb-16--md {
      padding-bottom: 16px;
   }
   .u-pb-20--md {
      padding-bottom: 20px;
   }
   .u-pb-24--md {
      padding-bottom: 24px;
   }
   .u-pb-32--md {
      padding-bottom: 32px;
   }
   .u-pb-40--md {
      padding-bottom: 40px;
   }
}
@container (min-width: 501px) {
   .u-pb-0--cmd {
      padding-bottom: 0px;
   }
   .u-pb-4--cmd {
      padding-bottom: 4px;
   }
   .u-pb-8--cmd {
      padding-bottom: 8px;
   }
   .u-pb-12--cmd {
      padding-bottom: 12px;
   }
   .u-pb-16--cmd {
      padding-bottom: 16px;
   }
   .u-pb-20--cmd {
      padding-bottom: 20px;
   }
   .u-pb-24--cmd {
      padding-bottom: 24px;
   }
   .u-pb-32--cmd {
      padding-bottom: 32px;
   }
   .u-pb-40--cmd {
      padding-bottom: 40px;
   }
}
@media screen and (min-width: 1001px) {
   .u-pb-0--lg {
      padding-bottom: 0px;
   }
   .u-pb-4--lg {
      padding-bottom: 4px;
   }
   .u-pb-8--lg {
      padding-bottom: 8px;
   }
   .u-pb-12--lg {
      padding-bottom: 12px;
   }
   .u-pb-16--lg {
      padding-bottom: 16px;
   }
   .u-pb-20--lg {
      padding-bottom: 20px;
   }
   .u-pb-24--lg {
      padding-bottom: 24px;
   }
   .u-pb-32--lg {
      padding-bottom: 32px;
   }
   .u-pb-40--lg {
      padding-bottom: 40px;
   }
}
@container (min-width: 1001px) {
   .u-pb-0--clg {
      padding-bottom: 0px;
   }
   .u-pb-4--clg {
      padding-bottom: 4px;
   }
   .u-pb-8--clg {
      padding-bottom: 8px;
   }
   .u-pb-12--clg {
      padding-bottom: 12px;
   }
   .u-pb-16--clg {
      padding-bottom: 16px;
   }
   .u-pb-20--clg {
      padding-bottom: 20px;
   }
   .u-pb-24--clg {
      padding-bottom: 24px;
   }
   .u-pb-32--clg {
      padding-bottom: 32px;
   }
   .u-pb-40--clg {
      padding-bottom: 40px;
   }
}

.u-pl-0 {
   padding-left: 0;
}
.u-pl-4 {
   padding-left: 4px;
}
.u-pl-8 {
   padding-left: 8px;
}
.u-pl-12 {
   padding-left: 12px;
}
.u-pl-16 {
   padding-left: 16px;
}
.u-pl-20 {
   padding-left: 20px;
}
.u-pl-24 {
   padding-left: 24px;
}
.u-pl-32 {
   padding-left: 32px;
}
.u-pl-40 {
   padding-left: 40px;
}
@media screen and (min-width: 501px) {
   .u-pl-0--md {
      padding-left: 0;
   }
   .u-pl-4--md {
      padding-left: 4px;
   }
   .u-pl-8--md {
      padding-left: 8px;
   }
   .u-pl-12--md {
      padding-left: 12px;
   }
   .u-pl-16--md {
      padding-left: 16px;
   }
   .u-pl-20--md {
      padding-left: 20px;
   }
   .u-pl-24--md {
      padding-left: 24px;
   }
   .u-pl-32--md {
      padding-left: 32px;
   }
   .u-pl-40--md {
      padding-left: 40px;
   }
}
@container (min-width: 501px) {
   .u-pl-0--cmd {
      padding-left: 0;
   }
   .u-pl-4--cmd {
      padding-left: 4px;
   }
   .u-pl-8--cmd {
      padding-left: 8px;
   }
   .u-pl-12--cmd {
      padding-left: 12px;
   }
   .u-pl-16--cmd {
      padding-left: 16px;
   }
   .u-pl-20--cmd {
      padding-left: 20px;
   }
   .u-pl-24--cmd {
      padding-left: 24px;
   }
   .u-pl-32--cmd {
      padding-left: 32px;
   }
   .u-pl-40--cmd {
      padding-left: 40px;
   }
}
@media screen and (min-width: 1001px) {
   .u-pl-0--lg {
      padding-left: 0;
   }
   .u-pl-4--lg {
      padding-left: 4px;
   }
   .u-pl-8--lg {
      padding-left: 8px;
   }
   .u-pl-12--lg {
      padding-left: 12px;
   }
   .u-pl-16--lg {
      padding-left: 16px;
   }
   .u-pl-20--lg {
      padding-left: 20px;
   }
   .u-pl-24--lg {
      padding-left: 24px;
   }
   .u-pl-32--lg {
      padding-left: 32px;
   }
   .u-pl-40--lg {
      padding-left: 40px;
   }
}
@container (min-width: 1001px) {
   .u-pl-0--clg {
      padding-left: 0;
   }
   .u-pl-4--clg {
      padding-left: 4px;
   }
   .u-pl-8--clg {
      padding-left: 8px;
   }
   .u-pl-12--clg {
      padding-left: 12px;
   }
   .u-pl-16--clg {
      padding-left: 16px;
   }
   .u-pl-20--clg {
      padding-left: 20px;
   }
   .u-pl-24--clg {
      padding-left: 24px;
   }
   .u-pl-32--clg {
      padding-left: 32px;
   }
   .u-pl-40--clg {
      padding-left: 40px;
   }
}

.u-pr-0 {
   padding-right: 0;
}
.u-pr-4 {
   padding-right: 4px;
}
.u-pr-8 {
   padding-right: 8px;
}
.u-pr-12 {
   padding-right: 12px;
}
.u-pr-16 {
   padding-right: 16px;
}
.u-pr-20 {
   padding-right: 20px;
}
.u-pr-24 {
   padding-right: 24px;
}
.u-pr-32 {
   padding-right: 32px;
}
.u-pr-40 {
   padding-right: 40px;
}
@media screen and (min-width: 501px) {
   .u-pr-0--md {
      padding-right: 0;
   }
   .u-pr-4--md {
      padding-right: 4px;
   }
   .u-pr-8--md {
      padding-right: 8px;
   }
   .u-pr-12--md {
      padding-right: 12px;
   }
   .u-pr-16--md {
      padding-right: 16px;
   }
   .u-pr-20--md {
      padding-right: 20px;
   }
   .u-pr-24--md {
      padding-right: 24px;
   }
   .u-pr-32--md {
      padding-right: 32px;
   }
   .u-pr-40--md {
      padding-right: 40px;
   }
}
@container (min-width: 501px) {
   .u-pr-0--cmd {
      padding-right: 0;
   }
   .u-pr-4--cmd {
      padding-right: 4px;
   }
   .u-pr-8--cmd {
      padding-right: 8px;
   }
   .u-pr-12--cmd {
      padding-right: 12px;
   }
   .u-pr-16--cmd {
      padding-right: 16px;
   }
   .u-pr-20--cmd {
      padding-right: 20px;
   }
   .u-pr-24--cmd {
      padding-right: 24px;
   }
   .u-pr-32--cmd {
      padding-right: 32px;
   }
   .u-pr-40--cmd {
      padding-right: 40px;
   }
}
@media screen and (min-width: 1001px) {
   .u-pr-0--lg {
      padding-right: 0;
   }
   .u-pr-4--lg {
      padding-right: 4px;
   }
   .u-pr-8--lg {
      padding-right: 8px;
   }
   .u-pr-12--lg {
      padding-right: 12px;
   }
   .u-pr-16--lg {
      padding-right: 16px;
   }
   .u-pr-20--lg {
      padding-right: 20px;
   }
   .u-pr-24--lg {
      padding-right: 24px;
   }
   .u-pr-32--lg {
      padding-right: 32px;
   }
   .u-pr-40--lg {
      padding-right: 40px;
   }
}
@container (min-width: 1001px) {
   .u-pr-0--clg {
      padding-right: 0;
   }
   .u-pr-4--clg {
      padding-right: 4px;
   }
   .u-pr-8--clg {
      padding-right: 8px;
   }
   .u-pr-12--clg {
      padding-right: 12px;
   }
   .u-pr-16--clg {
      padding-right: 16px;
   }
   .u-pr-20--clg {
      padding-right: 20px;
   }
   .u-pr-24--clg {
      padding-right: 24px;
   }
   .u-pr-32--clg {
      padding-right: 32px;
   }
   .u-pr-40--clg {
      padding-right: 40px;
   }
}


/* border */
.u-border {
   border: 1px solid #ccc;
}
.u-border-blue {
   border: 1px solid #019EBD;
}
.u-border-pink {
   border: 1px solid #DC097B;
}
.u-border-radius-4 {
    border-radius: 4px;
}
.u-border-radius-8 {
    border-radius: 8px;
}
.u-border-radius-16 {
    border-radius: 16px;
}

.u-round-border-bottom-pink:after {
   content: "";
   display: block;
   margin-top: 12px;
   border-radius: 2px;
   height: 4px;
   background-color: #DC097B;
}

/* width / height */
.u-width-25per {
   width: 25%;
}
.u-width-33per {
   width: 33.333%;
}
.u-width-50per {
   width: 50%;
}
.u-width-75per {
   width: 75%;
}
.u-width-80per {
   width: 80%;
}
.u-width-100per {
   width: 100%;
}
@media screen and (min-width: 501px) {
   .u-width-20per--md {
      width: 20%;
   }
   .u-width-33per--md {
      width: 33.333%;
   }
   .u-width-50per--md {
      width: 50%;
   }
   .u-width-75per--md {
      width: 75%;
   }
   .u-width-80per--md {
      width: 80%;
   }
   .u-width-100per--md {
      width: 100%;
   }
}
@container (min-width: 501px) {
   .u-width-20per--cmd {
      width: 20%;
   }
   .u-width-33per--cmd {
      width: 33.333%;
   }
   .u-width-50per--cmd {
      width: 50%;
   }
   .u-width-75per--cmd {
      width: 75%;
   }
   .u-width-80per--cmd {
      width: 80%;
   }
   .u-width-100per--cmd {
      width: 100%;
   }
}
@media screen and (min-width: 1001px) {
   .u-width-20per--lg {
      width: 20%;
   }
   .u-width-33per--lg {
      width: 33.333%;
   }
   .u-width-50per--lg {
      width: 50%;
   }
   .u-width-75per--lg {
      width: 75%;
   }
   .u-width-80per--lg {
      width: 80%;
   }
   .u-width-100per--lg {
      width: 100%;
   }
}
@container (min-width: 1001px) {
   .u-width-20per--clg {
      width: 20%;
   }
   .u-width-33per--clg {
      width: 33.333%;
   }
   .u-width-50per--clg {
      width: 50%;
   }
   .u-width-75per--clg {
      width: 75%;
   }
   .u-width-80per--clg {
      width: 80%;
   }
   .u-width-100per--clg {
      width: 100%;
   }
}


/* background */
.u-bg-color-white {
   background-color: #fff;
}
.u-bg-color-f7f7f7 {
   background-color: #f7f7f7;
}
.u-bg-color-light-blue {
   background-color: rgba(1, 158, 189, 0.1);
}
.u-bg-color-blue {
   background-color: #019EBD;
}
.u-bg-color-pink {
   background-color: #DC097B;
}

/* text */
.u-line-height-13 {
   line-height: 1.3;
}
.u-line-height-15 {
   line-height: 1.5;
}
.u-line-height-175 {
   line-height: 1.75;
}
.u-line-height-2 {
   line-height: 2;
}
@media screen and (min-width: 501px) {
   .u-line-height-2--md {
      line-height: 2;
   }
}
@media screen and (min-width: 1001px) {
   .u-line-height-2--lg {
      line-height: 2;
   }
}

.u-letter-spacing-small {
    letter-spacing: -0.04em;
}
.u-letter-spacing-base {
    letter-spacing: 0.03em;
}
.u-letter-spacing-heading {
    letter-spacing: 0.065em;
}

.u-weight-bold {
    font-weight: 700;
}
.u-weight-normal {
    font-weight: 400;
}

.u-fs-10 {
   font-size: 10px;
}
.u-fs-12 {
   font-size: 12px;
}
.u-fs-14 {
   font-size: 14px;
}
.u-fs-16 {
   font-size: 16px;
}
.u-fs-18 {
   font-size: 18px;
}
.u-fs-20 {
   font-size: 20px;
}
.u-fs-22 {
   font-size: 22px;
}
.u-fs-24 {
   font-size: 24px;
}
.u-fs-26 {
   font-size: 26px;
}
.u-fs-28 {
   font-size: 28px;
}
.u-fs-30 {
   font-size: 30px;
}
.u-fs-32 {
   font-size: 32px;
}
.u-fs-36 {
   font-size: 36px;
}
@media screen and (min-width: 501px) {
   .u-fs-10--md {
      font-size: 10px;
   }
   .u-fs-12--md {
      font-size: 12px;
   }
   .u-fs-14--md {
      font-size: 14px;
   }
   .u-fs-16--md {
      font-size: 16px;
   }
   .u-fs-18--md {
      font-size: 18px;
   }
   .u-fs-20--md {
      font-size: 20px;
   }
   .u-fs-22--md {
      font-size: 22px;
   }
   .u-fs-24--md {
      font-size: 24px;
   }
   .u-fs-26--md {
      font-size: 26px;
   }
   .u-fs-28--md {
      font-size: 28px;
   }
   .u-fs-30--md {
      font-size: 30px;
   }
   .u-fs-32--md {
      font-size: 32px;
   }
   .u-fs-36--md {
      font-size: 36px;
   }
}
@media screen and (min-width: 1001px) {
   .u-fs-10--lg {
      font-size: 10px;
   }
   .u-fs-12--lg {
      font-size: 12px;
   }
   .u-fs-14--lg {
      font-size: 14px;
   }
   .u-fs-16--lg {
      font-size: 16px;
   }
   .u-fs-18--lg {
      font-size: 18px;
   }
   .u-fs-20--lg {
      font-size: 20px;
   }
   .u-fs-22--lg {
      font-size: 22px;
   }
   .u-fs-24--lg {
      font-size: 24px;
   }
   .u-fs-26--lg {
      font-size: 26px;
   }
   .u-fs-28--lg {
      font-size: 28px;
   }
   .u-fs-30--lg {
      font-size: 30px;
   }
   .u-fs-30--lg {
      font-size: 30px;
   }
   .u-fs-32--lg {
      font-size: 32px;
   }
   .u-fs-36--lg {
      font-size: 36px;
   }
}

.u-underline {
   text-decoration: underline;
}
.u-link-underline {
   text-decoration: underline;
}
.u-link-underline:hover,
.u-link-underline:focus {
   text-decoration: none;
}
.u-link-text-color-blue {
   color: #019EBD;
}
.u-link-text-color-blue:hover,
.u-link-text-color-blue:focus {
   color: #00768e;
}
.u-link-hover-blue:hover,
.u-link-hover-blue:focus {
   color: #019EBD;
}
.u-link-hover-light:hover,
.u-link-hover-light:focus {
   opacity: 0.7;
}

.u-color-pink {
   color: #DC097B;
}
.u-color-blue {
   color: #019EBD;
}
.u-color-gray {
   color: #535353;
}
.u-color-gray-light {
   color: #767676;
}
.u-color-base-text {
   color: #333;
}
.u-color-fff {
   color: #fff;
}
.u-color-f3f3f3 {
   color: #f3f3f3;
}
.u-color-t-orange {
   color: #f15a24;
}

.u-writing-mode-vertical-rl {
   writing-mode: vertical-rl;
}
